/* Awake v3.0 - _create_new :fullbg,fadebg */

.colorscheme_bg,.wp-pagenavi .current,.paged-navigation .current,
#slider_module_inner .partial_gradient_slide .slide_overlay,
body,body>.multibg>.multibg,
.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,
.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,
.tabs_button a.current,.fancy_header span,.minimal_table th{/*:Color Scheme*/
background-color:#ddd1de;}
.colorscheme_color,h1,.post_more_link_a,.intro_title,.post_meta a,.post_meta_bottom a,
a:hover,.fancy_link_a,.dropcap2,.pullquote3,.highlight2,h5{/*:Color Scheme*/
color:#ddd1de;}
.colorscheme_border,.wp-pagenavi .current,.paged-navigation .current,
#primary_menu,.post_more_link_arrow,.fancy_link_arrow,
.button_link,.fancy_button,#searchsubmit,#submit,.cluetip-default,.cluetip-default .cluetip-arrows,
.titled_box_title,.colored_box,.dropcap4,.pullquote4,.highlight,
.tabs_button a.current,.fancy_header span,.minimal_table th{/*:Color Scheme*/
border-color:#ddd1de;}
.colorscheme_sprite,#content .mysite_twitter_widget li,#content .recentcomments,#content .widget_recent_entries li,
#content .contact_widget_name,#content .contact_widget_phone,#content .contact_widget_email,
.toggle,.toggle_accordion,.active,.toggle_frame .toggle,.toggle_frame .toggle_accordion,.toggle_frame .active,
.fancy_list .arrow_list,.fancy_list .bullet_list,.fancy_list .check_list,.fancy_list .circle_arrow,.fancy_list .triangle_arrow,.fancy_list .comment_list,.fancy_list .minus_list,.fancy_list .plus_list,.fancy_list .star_list,.sitemap_list li,
blockquote,.download_link,.email_link,.twitter_link,.dropcap,.dropcap3,.tabs_vertical li.current span, .featured_tabs li.current_page_item span{/*:Icon Sprite*/
background-image:url(http://exsightsports.com.au/wp-content/themes/awake_main/awake/styles/_sprites/custom_sprite_ddd1de.png);}


/*:General Typography ~*~*/
body{/*:Body Font */
color:#666;font-size:14px;font-weight:normal;font-style:normal;font-family:Arial, Helvetica, sans-serif;}
h1{/*:h1 Font*/ 
/*color:#888@;*/font-size:36px;font-weight:normal;font-style:normal;font-family:dejavu;}
h2{/*:h2 Font*/ 
color:#444;font-size:28px;font-weight:normal;font-style:normal;font-family:dejavu;}
h3{/*:h3 Font*/ 
color:#444;font-size:22px;font-weight:normal;font-style:normal;font-family:dejavu;}
#main h4,#intro h4{/*:h4 Font*/ 
color:#333;font-size:18px;font-weight:normal;font-style:normal;font-family:dejavu;}
h5{/*:h5 Font*/ 
/*color:#444@;*/font-size:14px;font-weight:normal;font-style:normal;font-family:inherit;}
h6{/*:h6 Font*/ 
color:#0f0f0f;font-size:12px;font-weight:bold;font-style:normal;font-family:inherit;}
a{/*:Link*/
color:#999;text-decoration:none;}
a:hover{/*:Link Hover*/
/*color:#aaa@;*/text-decoration:underline;}
/*:Typo End ~*~*/


/*:Body ~*~*/
body{/*:Body BG+ */
background-image:none;background-color:#e6d4e1;background-repeat:repeat;background-attachment:scroll;background-position:left top;}
/*:Body End ~*~*/


/*:Header ~*~*/
.logo a{/*:Logo Font*/
color:#f5f0f0;font-size:34px;font-weight:normal;font-style:normal;font-family:Futura, "Century Gothic", AppleGothic, sans-serif;}
/*:Header End ~*~*/


/*:Menu ~*~*/
.jqueryslidemenu a{/*:Menu Font */
color:#edf5f5;font-size:14px;font-weight:bold;font-style:normal;font-family:"Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
#primary_menu,.mysite_responsive #responsive_menu{/*:Menu Background */
background-image:url();background-color:#850062;background-repeat:repeat-x;background-attachment:scroll;background-position:center center;}
#primary_menu{/*:Menu Bottom Border */
border-bottom-color:#edf5f5;border-bottom-width:3px;border-bottom-style:outset;}
/*:Menu End ~*~*/


/*:Intro ~*~*/
#intro .intro_title{/*:Intro Title Font */
color:#0c2263;font-size:36px;font-weight:normal;font-style:normal;font-family:dejavu;}
#intro .teaser{/*:Intro Description Font */
color:#470347;font-size:17px;font-weight:normal;font-style:normal;font-family:dejavu;}
#slider_module+#intro h3{/*:Call to Action Font*/ 
color:#330326;font-size:22px;font-weight:normal;font-style:normal;font-family:dejavu;}
#breadcrumbs,#breadcrumbs a{/*:Breadcrumbs Font */
color:#00010a;font-size:9px;font-weight:normal;font-style:normal;font-family:inherit;}
#intro{/*:Intro Background */
background-image:url(../images/intro.png);background-color:#d4c8d4;background-repeat:repeat-x;background-attachment:scroll;background-position:left bottom;}
/*:Intro End ~*~*/


/*:Main Content ~*~*/
#content{/*:Main Content Background */
background-image:url(../images/content.png);background-color:transparent;background-repeat:repeat-y;background-attachment:scroll;background-position:center top;}
.slider_nav_thumb #slider_module+#intro,#content_inner{/*:Inner Content Background */
background-image:url(../images/content_inner_gradient.png);background-color:#fff;background-repeat:repeat-x;background-attachment:scroll;background-position:left top;}
#sidebar .widgettitle{/*:Sidebar Titles Font */
color:#777;font-size:22px;font-weight:normal;font-style:normal;font-family:dejavu;}
/*:Main End ~*~*/


/*:Outro ~*~*/
#outro,#outro a{/*:Outro Font */
color:#08135c;font-size:16px;font-weight:bold;font-style:italic;font-family:Futura, "Century Gothic", AppleGothic, sans-serif;}
#outro{/*:Outro Background */
background-image:url();background-color:#d9d7e0;background-repeat:repeat;background-attachment:fixed;background-position:center top;}
#outro{/*:Outro Bottom Border */
border-bottom-color:#d9d7e0;border-bottom-width:1px;border-bottom-style:solid;}
/*:Outro End ~*~*/


/*:Footer ~*~*/
#footer{/*:Footer Font */
color:#eff0f7;font-size:14px;font-weight:bold;font-style:normal;font-family:Tahoma, Geneva, Verdana, sans-serif;}
#footer .widgettitle{/*:Footer Titles Font */
color:#f0f046;font-size:10px;font-weight:bold;font-style:normal;font-family:Tahoma, Geneva, Verdana, sans-serif;}
#footer a{/*:Footer Links */
color:#e0e0e0;text-decoration:none;}
#footer a:hover{/*:Footer Link Hover */
color:#fff;text-decoration:none;}
#footer{/*:Footer Background */
background-image:url(_rgba/black10.png);background-color:transparent;background-repeat:repeat;background-attachment:scroll;background-position:center top;}
/*:Footer End ~*~*/


/*:Sub Footer ~*~*/
#sub_footer,#sub_footer a{/*:Sub Footer Font */
color:#ccc;font-size:12px;font-weight:bold;font-style:normal;font-family:inherit;}
#sub_footer{/*:Sub Footer Background */
background-image:none;background-color:transparent;background-repeat:repeat;background-attachment:scroll;background-position:center top;}
/*:Sub Footer End ~*~*/


/*:Misc ~*~*/
.toggle a,.toggle_accordion a{/*:Toggle Title Font*/ 
color:#0a0a0a;font-size:15px;font-weight:bold;font-style:normal;font-family:dejavu;}
.slide_title{/*:Slide Title Font */ 
color:#04094f;font-size:40px;font-weight:bold;font-style:normal;font-family:dejavu;}
.overlay_slide h2,.partial_gradient_slide h2{/*:Overlay Slide h2 Font*/ 
color:#000000;font-size:40px;font-weight:bold;font-style:normal;font-family:dejavu;}
#content .teaser{/*:Content Teaser Font */ 
color:#000000;font-size:17px;font-weight:bold;font-style:normal;font-family:dejavu;}
/*:Misc End ~*~*/




/* Custom CSS */
#comments .date{text-shadow:1px 1px 1px #fff}
#primary_menu{-webkit-box-shadow:0 0 2px rgba(0,0,0,0.3),0 0 1px rgba(255,255,255,.2) inset;-moz-box-shadow:0 0 2px rgba(0,0,0,0.3),0 0 1px rgba(255,255,255,.2) inset;box-shadow:0 0 2px rgba(0,0,0,0.3),0 0 1px rgba(255,255,255,.2) inset;height:57px;}
#outro{-webkit-box-shadow:0 1px 1px rgba(0,0,0,.4);-moz-box-shadow:0 1px 1px rgba(0,0,0,.4);box-shadow:0 1px 1px rgba(0,0,0,.4);}
#footer{-webkit-box-shadow:0 0 2px rgba(0,0,0,0.3),0 0 1px rgba(255,255,255,0.2) inset;-moz-box-shadow:0 0 2px rgba(0,0,0,0.3),0 0 1px rgba(255,255,255,0.2) inset;box-shadow:0 0 2px rgba(0,0,0,0.3),0 0 1px rgba(255,255,255,0.2) inset;}
